

nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
    color: #69716f;
}
.vertical_logo_wrapper img {
    max-width: 100%;
    position: absolute;
    top: 20px;
    left: 0;
    transition: opacity .3s ease;
}
nav.vertical_menu {
    position: relative;
    z-index: 101;
    margin: 72px 0 0;
}
nav.vertical_menu > ul > li > a {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 55px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.masonry_gallery_holder .masonry_gallery_item {
    box-sizing: border-box;
    padding: 3px;
    z-index: 1;
}
nav.vertical_menu > ul > li > a {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 47px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
aside.vertical_menu_area {
    position: fixed;
    width: 260px;
    top: 0;
    left: 0;
    padding: 10px 30px;
    background-color: #fafafa;
    height: 100%;
    z-index: 101;
    box-sizing: border-box;
    transition: background-color .3s ease;
}